xmlEncode() | Additional XPath Functions
--- | ---

## xmlEncode

Replaces characters that cause problems when parsing XML streams with the equivalent XML entities.

Function Summary
minimal arguments | String xmlEncode (String text)
all arguments | String xmlEncode (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
xmlEncode("< ' & " >") returns the string "&lt; &apos; &amp; &quot; &gt;"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.